<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link href="https://fonts.googleapis.com/css?family=Raleway:100,300,400,500,700,900" rel="stylesheet">

    <title>Pro Israel Syllogism - Allies for Israel</title>
    <link rel="shortcut icon" href="../assets/images/icon.png">

<!--
SOFTY PINKO
https://templatemo.com/tm-535-softy-pinko
-->

        <!-- Additional CSS Files -->
        <link rel="stylesheet" type="text/css" href="../assets/css/bootstrap.min.css">
        <link rel="stylesheet" type="text/css" href="../assets/css/font-awesome.css">
        <link rel="stylesheet" href="../assets/css/templatemo-softy-pinko.css">
        <link rel="stylesheet" href="../assets/css/beliefs-about-israel.css">
        <link rel="stylesheet" href="../assets/css/syllogism.css">
    </head>
    <body>

    <!-- ***** Preloader Start ***** -->
    <div id="preloader">
        <div class="jumper">
            <div></div>
            <div></div>
            <div></div>
        </div>
    </div>
    <!-- ***** Preloader End ***** -->

    <!-- ***** Header Area Start ***** -->
    <header class="header-area header-sticky">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <nav class="main-nav">
                        <!-- ***** Logo Start ***** -->
                        <a href="../" class="logo">
                            <img src="../assets/images/logo(COLORED).png" alt="Peace For Zion" style="height: 60px; margin-top: 10px; margin-right: 5px;" />
                            <p>Peace For Zion</p>
                        </a>
                        <!-- ***** Logo End ***** -->
                        <!-- ***** Menu Start ***** -->
                        <ul class="nav">
                            <li class="submenu">
                                <a href="javascript:;">Who We Are</a>
                                <ul>
                                    <li><a href="../doctrinal-statement">Doctrinal Statement</a></li>
                                    <li><a href="../beliefs-about-israel">Beliefs about Israel</a></li>
                                    <li><a href="../common-accusations">In Defense of Zionism</a></li>
                                    <li><a href="../contact-us">Contact Us</a></li>
                                </ul>
                            </li>

                            <li class="submenu">
                                <a href="javascript:;">Our Approach</a>
                                <ul>
                                    <li><a href="../what-we-do">What We Do</a></li>
                                    <li><a href="../outreach-methodology">Outreach Methodology</a></li>
                                </ul>
                            </li>
                            <li class="submenu">
	                        	<a href="javascript:;">Pro Israel Apologetics</a>
	                        	<ul>
                                    <li><a href="../syllogism">Pro Israel Syllogism</a></li>
                                    <li><a href="../objections">Objections</a></li>
                                    <li><a href="../slogans">Slogan Responses</a></li>
	                            </ul>
	                        </li>
                            <li><a href="../index.html#testimonials">Minds Changed</a></li>
                        </ul>
                        <a class='menu-trigger'>
                            <span>Menu</span>
                        </a>
                        <!-- ***** Menu End ***** -->
                    </nav>
                </div>
            </div>
        </div>
    </header>
    <!-- ***** Header Area End ***** -->



<!--
    ------------------------------------------------------------- UNIQUE CONTENT STARTS HERE ------------------------------------------------
-->



    <!-- ***** Welcome Area Start ***** -->
    <div class="top-image" id="TopOfPage">

        <!-- ***** Header Text Start ***** -->
        <div class="header-text">
            <div class="container">
                <div class="row">
                    <div class="offset-xl-3 col-xl-6 offset-lg-2 col-lg-8 col-md-12 col-sm-12">
                        <h1><br><strong>The Pro Israel Syllogism</strong></strong></h1>
                    </div>
                </div>
            </div>
        </div>
        <!-- ***** Header Text End ***** -->
    </div>
    <!-- ***** Welcome Area End ***** -->

    <!-- ***** Theological Statements Start ***** -->

    <section class="section home-beliefs">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="row">
                        <!-- ***** Features Small Item Start ***** -->
                        <div class="col-lg-6 col-md-6 col-sm-6 col-12" data-scroll-reveal="enter bottom move 50px over 0.6s after 0.2s">
                            <div class="beliefs-item">
                                <h5 class="features-title">God Says the Intentional Eradication of the Jewish People is Always Wrong</h5>
                            </div>
                        </div>
                        <div class="col-sm-6 beliefs-scripture">
                            <div class="verse">
								<h5>Objections</h5><br>
                                <p>1. They're Doing That to the Palestinians<br></br>
                                2. I Don't Care About Your God, Don't Impose Your Religion on Me<br></br>
                                3. Islam Doesn't Teach That/Christianity is Just as Bad<br></br>
                                4. They Still Need to Leave — They're Colonizers</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class=seperator></div>
            </div>
        </div>
    </div>

	<section class="section home-beliefs">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="row">
                        <!-- ***** Features Small Item Start ***** -->
                        <div class="col-lg-3 col-md-6 col-sm-6 col-12" data-scroll-reveal="enter bottom move 50px over 0.6s after 0.2s">
                            <div class="beliefs-item">
                                <h5 class="features-title">1. They're Doing That to the Palestinians</h5>
                                <p>"Ethnic Cleansing"</p>
                                <p>"Genocide"</p>
                            </div>
                        </div>
                        <div class="col-sm-9 beliefs-scripture">
                            <div class="verse">
                                <p><b>Short Quip</b>: Well then they're failing pretty miserably — the population growth rate is higher in Gaza than anywhere else in the entire Middle East</p><br></br>
                                <p><b>Complete Answer</b>: Give me an example of Israel trying to intentionally eradicate <u>all</u> Palestinians</p><br>
                                <p>Regardless of their answer, ask the following question:<br>
                                &emsp;- Was/Is their intent in doing that to eradicate all the Palestinian people, or stop terrorists?</p>
                            </div>
                        </div>
                    </div>
                </div>
			</div>
		</div>
	</section>

	<section class="section home-beliefs">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="row">
                        <!-- ***** Features Small Item Start ***** -->
                        <div class="col-lg-3 col-md-6 col-sm-6 col-12" data-scroll-reveal="enter bottom move 50px over 0.6s after 0.2s">
                            <div class="beliefs-item">
                                <h5 class="features-title">2. I Don't Care About Your God, Don't Impose Your Religion on Me</h5>
                                <p>"Separation of Church and State"</p>
                                <p>Atheism is general</p>
                            </div>
                        </div>
                        <div class="col-sm-9 beliefs-scripture">
                            <div class="verse">
                                <p><b>Short Quip</b>: Not believing in cars doesn't make cars not real — if you ignore one you'll just get hit</p><br></br>
                                <p><b>Complete Answer 1</b>: So are you for the intentional eradication of the Jewish people then? Because that's been tried before.</p><br>
                                <p><b>Complete Answer 2</b>: If God isn't real and Jesus didn't rise from the dead, then you're right and Paul (a writer of the Bible) says we are most to be pitied. Ultimately, we want our decisions to be guided by what is true. If the Bible actually is true and Jesus did rise from the dead, then we should absolutely be guided by it. <u>What do you believe?</u></p>
                            </div>
                        </div>
                    </div>
                </div>
			</div>
		</div>
	</section>

    <section class="section home-beliefs">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="row">
                        <!-- ***** Features Small Item Start ***** -->
                        <div class="col-lg-3 col-md-6 col-sm-6 col-12" data-scroll-reveal="enter bottom move 50px over 0.6s after 0.2s">
                            <div class="beliefs-item">
                                <h5 class="features-title">3. Islam Doesn't Teach That. Christianity is Just as Bad</h5>
                                <p>"We only care what the Quran says — not Hadiths"</p>
                                <p>Quranic verses of peace</p>
                                <p>The Amalekites</p>
                            </div>
                        </div>
                        <div class="col-sm-9 beliefs-scripture">
                            <div class="verse">
                                <h5>"We only care what the Quran says — not Hadiths"</h5><br>
                                <p><b>Short Quip</b>: Without the context your Hadiths provide, you have no Islam. You cannot even know if Muhammad met Jibril in the cave or not!</p><br>
                                <p><b>Complete Answer</b>: We both know the Quran is a complete disaster. It's organized by longest to shortest chapter — not by context. It's renowned throughout the world for being notorious to get through because it is impossible to understand. Nothing in it even has context! Using the Quran alone, you cannot even claim Jibril gave revelations to Muhammad in a cave! Surah 96 documents the command to "read", but you need the Hadiths to get the context of what's going on. <u>Without the Hadiths, you have no Islam — it's just a bundle of disorganized disasters by your illiterate prophet Muhammad.</u></p><br>
                            </div>
                            <div class="verse">
                                <h5>Quranic Verses of Peace</h5><br>
                                <p><b>Short Quip</b>: There's so many contradictions in the Quran that your own scholars have developed the <a href="https://www.blueletterbible.org/Comm/stewart_don/faq/islam/20-what-is-the-law-of-abrogation-in-islam.cfm" target="_blank">Law of Abrogation</a>, "naskh". Later revelations override (or abrogate) earlier ones. And the violent verses are all later than the peaceful ones.</p></br>
                                <p><b>Complete Answer</b>: There are only 2 so-called verses of peace in Islam: one is abrogated due to its placement in an early Surah (al-Baqarah 2:256), and the other only says it is a command to "the children of Israel", not Muslims (Surah 5:32). In fact, the next verse (Surah 5:33) calls for death to the infidel, arguing this slaughter is justified against the "children of Israel" because by not following their command, they caused "mischief in the land". <u>Rather than being a verse of peace, it calls for another Holocaust!</u> This has been a leading historical understanding of this passage.</b></p><br>
                            </div>
                            <div class="verse">
                                <h5>The Amalekites</h5><br>
                                <p><b>Short Quip</b>: That's a specific command towards a particular people. Not a blanket "kill anyone who doesn't worship Allah" command.</p><br>
                                <p><b>Complete Answer</b>: If you're a Muslim, you have to stand by this in some way. You don't get to point the finger at me, because your Quran says the Taurat is from Allah, and Exodus (the second book of the Taurat) is where this command comes from (Exodus 19:14-16). The complete destruction of Amalek is declared in verse 14, and 1 Samuel 15 sees it fulfilled. <u>If you're not Muslim (maybe an atheist?), then where does your moral standard to be outraged come from?</u></p><br>
                            </div>
                        </div>
                    </div>
                </div>
			</div>
		</div>
	</section>

	<section class="section home-beliefs">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="row">
                        <!-- ***** Features Small Item Start ***** -->
                        <div class="col-lg-3 col-md-6 col-sm-6 col-12" data-scroll-reveal="enter bottom move 50px over 0.6s after 0.2s">
                            <div class="beliefs-item">
                                <h5 class="features-title">4. They Still Need to Leave — They're Colonizers</h5>
                                <p>"Racist"</p>
                                <p>"Culturally Genociding the Natives"</p>
                            </div>
                        </div>
                        <div class="col-sm-9 beliefs-scripture">
                            <div class="verse">
                                <p><b>Short Quip</b>: If the choice is Islam or the West — I'll take the West any day</p><br></br>
                                <p><b>Complete Answer</b>: Who are they colonizing/racist against?</p><br>
                                <p>Regardless of their answer, ask the following question:<br>
                                &emsp;- You're aware <i>[insert stated group]</i> wants to exterminate the Jews, right?</p>
                            </div>
                        </div>
                    </div>
                </div>
			</div>
		</div>
	</section>

	<div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class=seperator></div>
            </div>
        </div>
    </div>

    <section class="section home-beliefs">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="row">
                        <!-- ***** Features Small Item Start ***** -->
                        <div class="col-lg-12 col-md-12 col-sm-12 col-12" data-scroll-reveal="enter bottom move 50px over 0.6s after 0.2s">
                            <div class="beliefs-item">
                                <h5 class="features-title">Always Bring it Back to Islam — Bring it Back to the Syllogism</h5>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>



<!--
    ------------------------------------------------------------- UNIQUE CONTENT ENDS HERE ------------------------------------------------
-->



    <!-- ***** Footer Start ***** -->
    <footer>
            <div class="container">
                <div class="row">
                    <div class="col-lg-12 col-md-12 col-sm-12">
                        <ul class="social">
                        	<span title="Minds">
		                        <li><a href="https://www.minds.com/alliesforisrael"><i class="fa fa-lightbulb-o"></i></a></li>
		                    </span>
		                    <span title="MeWe">
		                        <li><a href="https://mewe.com/i/alliesforisrael"><i class="fa fa-dot-circle-o"></i></a></li>
		                    </span>
                            <span title="Odysee">
                                <li><a href="https://odysee.com/@AlliesForIsrael"><i class="fa fa-video-camera"></i></a></li>
                            </span>
	                    </ul>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12">
                        <p class="copyright">Copyright &copy; 2021 - 2023 Allies for Israel | Design: TemplateMo</p>
                    </div>
                </div>
            </div>
        </footer>
        <!-- ***** Footer End ***** -->

    <!-- jQuery -->
    <script src="../assets/js/jquery-2.1.0.min.js"></script>

    <!-- Bootstrap -->
    <script src="../assets/js/popper.js"></script>
    <script src="../assets/js/bootstrap.min.js"></script>

    <!-- Plugins -->
    <script src="../assets/js/scrollreveal.min.js"></script>
    <script src="../assets/js/waypoints.min.js"></script>
    <script src="../assets/js/jquery.counterup.min.js"></script>
    <script src="../assets/js/imgfix.min.js"></script>

    <!-- Global Init -->
    <script src="../assets/js/custom.js"></script>

  </body>
</html>
